Subject: tc-list Quality of fragment photos

From: Wieland Willker <[email-masked]>
Date: Wed, 12 Aug 1998 13:47:16 +0200

Hello,

today I looked through one of C.P. Thiede's books about the dating of
the Magdalen Mt papyrus. One can have different opinions about his
dating, but he has the best photos I have ever seen of a papyrus
fragment.
I think, with these new(?) photographic tools he used one can make a lot
more out of some fragments.
For example the Egerton gospel, if I remember correctly it was published
in 1935. I would love to see a "Thiede" photo of fragment 2 verso. This
otherwise unknown parable/miracle is my personal obsession. :-)
The photos of the recently published new Egerton fragment (Papyrus Koeln
255) are also not very thrilling.
Will there ever be any new photos?

Best wishes
    Wieland